Skip to main content
GET
/
api
/
v1
/
tokenomics
/
schedule
/
{id}
get entity by id
curl --request GET \
  --url https://api.example.com/api/v1/tokenomics/schedule/{id} \
  --header 'Authorization: Bearer <token>'
{
  "tokenomicsCategoryId": 123,
  "allocatedAt": 123,
  "value": 123,
  "id": 1,
  "createdAt": 123,
  "updatedAt": 123,
  "status": "ACTIVE"
}

Documentation Index

Fetch the complete documentation index at: https://docs.extractor.live/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication

Path Parameters

id
integer<int64>
required

Response

200 - application/json

OK

tokenomicsCategoryId
integer<int64>
required

Tokenomics Category Id of the entry

allocatedAt
integer<int64>
required

Tokens allocation datetime

value
number
required

Tokens allocation amount

id
integer<int64>

Unique identifier of the entity

Example:

1

createdAt
integer<int64>

Time when entity was created

updatedAt
integer<int64>

Time when entity was updated

status
enum<string>

Status of the entity. Default: 'ACTIVE'

Available options:
ACTIVE,
DISABLED,
DELETED